
a {
  color: #494f64 /*{link-text-colour}*/;
}
a:hover,
a:focus {
  color: #494f64 /*{link-text-hover-colour}*/;
}
.btn-default {
  color: #333333 /*{btn-default-text-colour}*/;
  background-color: #ffffff /*{btn-default-bg-colour}*/;
  border-color: #cccccc /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333 /*{btn-default-text-colour-hover}*/;
  background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
  border-color: #adadad /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
  border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
  color: #ffffff /*{btn-primary-text-colour}*/;
  background-color: #2e323f /*{btn-primary-bg-colour}*/;
  border-color: #2e323f /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff /*{btn-primary-text-colour-hover}*/;
  background-color: #2e323f /*{btn-primary-bg-colour-hover}*/;
  border-color: #2e323f /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #2e323f /*{btn-primary-disabled-bg-colour}*/;
  border-color: #2e323f /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
  color: #ffffff /*{btn-warning-text-colour}*/;
  background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
  border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff /*{btn-warning-text-colour-hover}*/;
  background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
  border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
  border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
  color: #ffffff /*{btn-danger-text-colour}*/;
  background-color: #d9534f /*{btn-danger-bg-colour}*/;
  border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff /*{btn-danger-text-colour-hover}*/;
  background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
  border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
  border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
  color: #ffffff /*{btn-success-text-colour}*/;
  background-color: #ed512c /*{btn-success-bg-colour}*/;
  border-color: #ed512c /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff /*{btn-success-text-colour-hover}*/;
  background-color: #ed512c /*{btn-success-bg-colour-hover}*/;
  border-color: #ed512c /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #ed512c /*{btn-success-disabled-bg-colour}*/;
  border-color: #ed512c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
  color: #ffffff /*{btn-info-text-colour}*/;
  background-color: #5bc0de /*{btn-info-bg-colour}*/;
  border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff /*{btn-info-text-colour-hover}*/;
  background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
  border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
  border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
  color: #428bca /*{pagination-text-colour}*/;
  background-color: #ffffff /*{pagination-bg-colour}*/;
  border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #ffffff /*{pagination-text-colour-hover}*/;
  background-color: #2e323f /*{pagination-bg-colour-hover}*/;
  border-color: #2e323f /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #ffffff /*{pagination-text-colour-active}*/;
  background-color: #2e323f /*{pagination-bg-colour-active}*/;
  border-color: #2e323f /*{pagination-border-colour-active}*/;
}
.label-default {
  background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
  background-color: #428bca /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
  background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
  background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
  background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
  background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
  background-color: #f5f5f5 /*{well-bg}*/;
  border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
  border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
  color: #ffffff /*{panel-header-text-colour}*/;
  background-color: #2e323f /*{panel-header-bg-colour}*/;
  border-color: #2e323f /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #ffffff /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd /*{panel-border-colour}*/;
}
.save {
	color: #d9534f /*{sale-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
a.dropdown-toggle {border:none !important;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff /*{navbar-default-link-colour-hover}*/;
  background-color: #2e323f /*{navbar-default-link-bg-active}*/;
  border-color: #2e323f /*{navbar-default-link-bg-active}*/;
}
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
  color: #ffffff /*{navbar-default-link-colour-active}*/;
  background-color: #2e323f /*{navbar-default-link-bg-active}*/;
  border-color: #2e323f /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
	  color: #ffffff /*{navbar-default-link-colour-active}*/;
  background-color: #2e323f /*{navbar-default-link-bg-active}*/;
  border-color: #2e323f /*{navbar-default-link-bg-active}*/;
}
.navbar-nav>li>.dropdown-menu,
.dropdown-menu {
  background-color: #2e323f /*{dropdown-menu-bg}*/;
  border-color: #2e323f /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
  background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
  color: #ffffff /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #2e323f /*{dropdown-menu-link-colour-hover}*/;
  background-color: #ffffff /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown > a:hover,
.dropdown.active > a,
.dropdown.open > a,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff /*{dropdown-menu-link-colour-active}*/;
  background-color: #2e323f /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}
.header-info {
  color: white;
}
.header-info a {
  color: #0C0;
}
#myCarouselBanner {
  margin: 0px 0px 30px;
}
#homepage-content {
    margin-bottom: 20px;
}
#homepage-content img {
	max-width: 100% !important;
}
img {
	max-width: 100%;
}
.categorylisthome {
	padding: 0;
	list-style: none;
}
.categorylisthome > li {
	width: 20%;
	margin: 0 0 20px 0;
  text-align: center;
}
.categorylisthome > li > div{
  padding: 5px;
  border: 1px solid #e3e3e3;
  border-radius: 3px;
  min-height: 132px;
}
.products-page.category-thumbnail:nth-child(4n + 1){
    clear:none;
}
@media(max-width: 1199px) {
	.categorylisthome > li > div {
		min-height: 152px;
	}
}
@media(max-width: 991px) {
	.categorylisthome > li{
		width: 25%;
	}
}
@media(max-width: 767px) {
	.categorylisthome > li{
		width: 33.33%;
	}
    .products-page.category-thumbnail:nth-child(3n + 1){
        clear:none;
    }
    .products-page.category-thumbnail h3{
        height:60px;
    }
}
@media(max-width: 500px) {
	.categorylisthome > li{
		width: 50%;
	}
}
.category-name {
	margin: 10px 0;
}
.jcarousel-wrapper {
	width: 100%;
	position: relative;
}
.jcarousel {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.jcarousel > ul {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	width: 20000em;
}
@media(max-width: 767px) {
	.jcarousel > ul .wrapper-thumbnail {
		float: left;
	}
}
.wrapper-jcarousel-nav > a {
  position: absolute;
  top: 40%;
	font-size: 55px;
  color: #131719;
}
.wrapper-jcarousel-nav > a:first-child {
  left: 0;
}
.wrapper-jcarousel-nav > a:last-child {
  right: 0;
}
.home-heading {
	padding-bottom: 10px;
/*	border-bottom: 1px solid #e3e3e3;*/
}
.wrapper-fb {
  width: 500px;
  margin: 0 auto;
  display: block;
}
.wrapper-fb > img {
	margin: 10px 0 0 20px;
  display: inline-block;
  vertical-align: top;
}
.license-liquor {
	text-align: center;
}
.iframe-fb {
	width: 500px;
	display: inline-block;
}
@media(max-width: 1199px) {
	.wrapper-fb {
		width: 100%;
	}
	.iframe-fb {
		width: 450px;
	}
}
@media(max-width: 991px) {
	.iframe-fb {
		width: 320px;
	}
	.wrapper-fb > img {
		margin: 10px 0 0 10px;
	}
}
@media(max-width: 767px) {
	.iframe-fb {
		width: 300px;
		margin: 0 auto;
		display: block;
	}
	.wrapper-fb > img {
		margin: 10px auto 0 auto;
		display: block;
	}
}
@media (min-width: 768px) {
    .carousel-indicators {
      bottom: -30px;
    }
}
.popupnewslet-container {
    max-width: 702px;
}
.popupnewslet-container h1 {
    margin: 0 0 5px;
    font-weight: bold;
}
.popupnewslet-container>div:first-child p {
    margin: 0;
}
.popupnewslet-container>div:first-child {
    padding-left: 0;
}
.min-spend {
    margin-top: 10px;
    display: block;
    color: #767676;
}
.thumbnail {
    border: 1px solid #ddd;
}
/* HEADER USP */
.header-usp {
	background: #fcfcfc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-8 */
	border: solid #e3e3e3 1px;
	border-radius: 4px;
}
.header-usp .row {
	border: solid 1px #fff;
	margin: 0;
	border-radius: 4px;
}
.header-usp .row > div.col-md-4{
	border-left: solid 1px #dddddd;
	border-right: solid 1px #fff;
	padding: 15px 45px 15px 45px;
	position: relative;
}
.header-usp img {
	float: left;
	margin-right: 11px;
}
.header-usp .row > div.col-md-4:first-child {
	border-left: 0;
 	padding-right: 72px;
}
.header-usp .row > div.col-md-4:last-child {
	border-right:0;
	padding-right: 0;
}
.header-usp small {
	position: absolute;
	bottom: 3px;
	right: 10px;
}
@media (max-width: 1991px) {
	.header-usp .row > div.col-md-4 {
		font-size: 12px;
	}
	.header-usp .row > div.col-md-4:first-child {
		padding-right: 25px;
	}
}
@media (max-width: 1199px) {
    .header-usp .row > div.col-md-4 {
		padding:15px 10px 15px;
	}
}
@media (max-width: 991px) {
	.header-usp {
		margin: 0 15px 15px;
	}
    .header-usp .row > div.col-md-4 {
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	.header-usp {
		background: none;
		margin: 0;
		border: 0;
	}
	.header-usp .row > div.col-md-4 {
		background: #fcfcfc; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #fcfcfc 0%, #e6e6e6 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fcfcfc 0%,#e6e6e6 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fcfcfc 0%,#e6e6e6 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-8 */
		border: solid #e3e3e3 1px;
		border-radius: 4px;
		margin: 0 0 10px 0;
		font-size: 16px;
  		line-height: 28px;
		padding-bottom: 12px;
	}
	.header-usp .row > div.col-md-4:first-child,
	.header-usp .row > div.col-md-4:last-child {
		border: solid 1px #dddddd;
	}
	.header-usp img {
		margin-bottom: 12px;
	}
	.navbar-nav .dropdown-menu, .dropdown-hover:hover > .dropdown-menu {
		display: none;
	}
	.navbar-nav .open .dropdown-menu {
	  display: block;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color: #fff;
	}
}
.wrapper-category {
      margin-top: 10px;
    height: 100px;
    border: 1px solid #E2E2E2;
    border-radius: 3px;
}
.sub-cat-name {
  top:50px;
  transform:translatey(-50%);
}
.sub-thumb {
      padding-left: 5px;
    padding-right: 5px;
}
.sub-cat-image {
  max-width:100%;
}
.caption .price {
    height: 36px;
}
/* Shopping Cart */
.cart-table-price > div:not(:last-child) {
  margin-bottom: 4px;
}
.cart-table-price small {
  white-space: nowrap;
}
.productprice.productpricetext span {
    font-size: 18px;
}


.Header-banner-text *{
 color:white;
 padding-top: 17px;

} 
 